【idea错误解决】Error:java: 不再支持源选项 5。请使用 6 或更高版本。

NO1.点击File--->Project Structure

NO2.点击左侧栏Modules-->找到对应的language level

NO3.保存以上修改,点击File-->Settings

以上操作即可解决idea报的此类错误

©️2020 CSDN 皮肤主题: 黑客帝国 设计师:上身试试 返回首页